/* File: automatic-custom-css.css - Version: 3.2.8 - Generated: 2026-08-11 14:00:13 */
@media screen and (max-width: 992px) {
  #_header_right-6-26 {
    display: none;
  }
  #_header_center-5-26 {
    text-align: right;
    justify-content: right;
    width: 25% !important;
  }
  #_header_left-4-26 {
    width: 75% !important;
  }
}
#_header_left-4-26 {
  width: 25%;
}
#_header_center-5-26 {
  width: 50%;
}
#_header_right-6-26 {
  width: 25%;
}
.trp-language-switcher:focus .trp-ls-shortcode-language, .trp-language-switcher:hover .trp-ls-shortcode-language {
  visibility: visible;
  max-height: 250px;
  padding: 14px 14px !important;
  height: auto;
  overflow-y: auto;
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block !important;
  min-height: auto;
  z-index: 8;
  max-width: 120px !important;
}
.trp-language-switcher {
  height: 50px;
  position: relative;
  box-sizing: border-box;
  width: 120px !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.trp-ls-shortcode-current-language {
  width: 80px !important;
}
.trp-ls-shortcode-language {
  width: 80px !important;
}
.trp-language-switcher > div {
  box-sizing: border-box;
  padding: 4px 20px 3px 13px;
  border: 1.5px solid #949494;
  border-radius: 2px;
  background-image: url(../images/arrow-down.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 3px) calc(1em + 0px);
  background-size: 8px 8px, 8px 8px;
  background-repeat: no-repeat;
  background-color: #fff;
}
